--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use the given configuration object (which implements the ConfigFile protocol) as the standard configuration object.
full_name: Gem::configuration=
is_singleton: true
name: configuration=
params: (config)
visibility: public
